Require at least GNU automake 1.6 to generate build scripts and Makefiles.
authorAlexander Barton <alex@barton.de>
Wed, 26 Mar 2003 22:43:58 +0000 (22:43 +0000)
committerAlexander Barton <alex@barton.de>
Wed, 26 Mar 2003 22:43:58 +0000 (22:43 +0000)
commitd383703b78f78a49f8bd44356e557d6efb346c9a
tree4325c888aa47005517ce7e188e13ed6c7198f5c1
parent8291e10b96499f100bd58378d5f4c3ec027c1290
Require at least GNU automake 1.6 to generate build scripts and Makefiles.
configure.in